## version version |

## Types and Values

#define | VIPS_VERSION
#define | VIPS_VERSION_STRING
#define | VIPS_MAJOR_VERSION
#define | VIPS_MINOR_VERSION
#define | VIPS_MICRO_VERSION
#define | VIPS_EXEEXT
#define | VIPS_ENABLE_DEPRECATED

## Description

## Functions

## Types and Values

### VIPS_VERSION

    #define VIPS_VERSION		"8.1.1"

### VIPS_VERSION_STRING

    #define VIPS_VERSION_STRING "8.1.1-Thu Oct 15 11:15:36 BST 2015"

### VIPS_MAJOR_VERSION

    #define VIPS_MAJOR_VERSION (8)

### VIPS_MINOR_VERSION

    #define VIPS_MINOR_VERSION (1)

### VIPS_MICRO_VERSION

    #define VIPS_MICRO_VERSION (1)

### VIPS_EXEEXT

    #define VIPS_EXEEXT ""

### VIPS_ENABLE_DEPRECATED

    #define VIPS_ENABLE_DEPRECATED 1